Question:

Do we need to have the extra plugin in order to be able to use the Geo Targeting extension?

Answer:

There is now need to install any other plugin. We use our own library, which gets updated from time to time.
Was this article helpful?
Cancel
Thank you!